Subject: agriculturalists' nutrition

From: [email-masked] (SDunavan)
Date: 7 Jul 1994 12:50:04 -0400

Yes, archaeologists do look at human bone chemistry to determine how much
meat vs. plant material was in the diet, but it is fairly complicated. 
Also, the same bones show characteristic lines (from a period of no
growth) from nutritional stress.  Both topics are covered in these refs:

Armegelos, G. and M. Cohen (1984),  Palaeopathology at the Origins of
Agriculture, Academic Press, New York.  This is a collection of papers on
the topic of hunter-forager vs. agricultural health.

and in M. Schiffer's 1982 Advances in Archaeological Method & Theory,
there is a paper on "Nutritional Inference from Paleopathology".